"TranslateAppName" = "Translate";
"SearchActionName" = "Search";
"OpenInAppNameAccessibilityLabel" = "Open in %@";
"ButtonAccessibilityLabel" = "Google Actions";
"ButtonAccessibilityHint" = "Shows helpful Google apps";
"CreateMailWithButtonAccessibilityLabel" = "Create mail message with %@";
"GmailAppName" = "Google Mail";
"GmailButtonAccessibilityHint" = "Create Email";
"InboxButtonAccessibilityHint" = "Create Email";
"GoogleSearchButtonAccessibilityLabel" = "Search with %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Search for text with %@";
"GoogleSearchAppName" = "Google Search";
